/* SUCKERFISH COLOR SECTION*/

#suckerfish{
width:auto;
letter-spacing:0;
font-size:140%;
}

#suckerfish li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	cursor: pointer;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish li a {
	color: #e6f1f4;
	background:url(../images/menu-div.gif) top right no-repeat;
	padding:10px 19px;
	margin:0;
	font-weight:normal;
}

#suckerfish ul li a.active {
	color: #fff !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #fff !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #ccc !important;
}

#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #ccc !important;
}
#suckerfish li.active a{  
	color:#fff;
	background:#172e6f;

}
#suckerfish li a:hover,
#suckerfish li a:active,
#suckerfish li a:focus {
	color:#fff;
	background:#172e6f;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;

}
/* 2nd level and above */
#suckerfish li ul {
	border:none;
	background:#172e6f;
	font-size:80%;
}

#suckerfish li ul ul {

}

#suckerfish li ul li {
	border-bottom: 1px solid #213c83;
	border-right: none;
	background: none;
}

#suckerfish li ul a {
	border-right: none;
	margin: 0;
	padding: 6px 10px;
	line-height: normal;
	height: auto;
	background: none !important;
	color: #fff !important;
}
#suckerfish li.havesubchild,
#suckerfish li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #fff !important;
		background: #233976;

}

#suckerfish ul li a.active {
	color: #fff !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #fff !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #fff;
}



